export const chainMetadata = {
    "alfajores": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-alfajores.celoscan.io/api",
                "family": "etherscan",
                "name": "CeloScan",
                "url": "https://alfajores.celoscan.io"
            },
            {
                "apiUrl": "https://explorer.celo.org/alfajores/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer.celo.org/alfajores"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 0
        },
        "chainId": 44787,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Alfajores",
        "domainId": 44787,
        "isTestnet": true,
        "name": "alfajores",
        "nativeToken": {
            "decimals": 18,
            "name": "CELO",
            "symbol": "CELO"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://alfajores-forno.celo-testnet.org"
            }
        ]
    },
    "ancient8": {
        "blockExplorers": [
            {
                "apiUrl": "https://scan.ancient8.gg/api",
                "family": "blockscout",
                "name": "Ancient8 Explorer",
                "url": "https://scan.ancient8.gg"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 0
        },
        "chainId": 888888888,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Ancient8",
        "domainId": 888888888,
        "gasCurrencyCoinGeckoId": "ethereum",
        "isTestnet": false,
        "name": "ancient8",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ancient8.gg"
            }
        ],
        "technicalStack": "other"
    },
    "arbitrum": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.arbiscan.io/api",
                "family": "etherscan",
                "name": "Arbiscan",
                "url": "https://arbiscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 42161,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Arbitrum",
        "domainId": 42161,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-arbitrum.safe.global/",
        "index": {
            "from": 143649797
        },
        "name": "arbitrum",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://arbitrum.llamarpc.com"
            },
            {
                "http": "https://rpc.ankr.com/arbitrum"
            },
            {
                "http": "https://arb1.arbitrum.io/rpc"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "arbitrumsepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.arbiscan.io/api",
                "family": "etherscan",
                "name": "Arbiscan",
                "url": "https://sepolia.arbiscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 421614,
        "displayName": "Arbitrum Sepolia",
        "domainId": 421614,
        "index": {
            "from": 49690504
        },
        "isTestnet": true,
        "name": "arbitrumsepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://public.stackup.sh/api/v1/node/arbitrum-sepolia"
            },
            {
                "http": "https://arbitrum-sepolia.blockpi.network/v1/rpc/public"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "arthera": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.arthera.net/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer.arthera.net"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 0
        },
        "chainId": 10242,
        "deployer": {
            "name": "Arthera",
            "url": "https://www.arthera.net"
        },
        "displayName": "Arthera",
        "domainId": 10242,
        "name": "arthera",
        "nativeToken": {
            "decimals": 18,
            "name": "Arthera",
            "symbol": "AA"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.arthera.net",
                "pagination": {
                    "maxBlockRange": 10000
                }
            }
        ]
    },
    "artheratestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer-test.arthera.net/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer-test.arthera.net"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 0
        },
        "chainId": 10243,
        "deployer": {
            "name": "Arthera",
            "url": "https://www.arthera.net"
        },
        "displayName": "Arthera Testnet",
        "domainId": 10243,
        "isTestnet": true,
        "name": "artheratestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "Arthera",
            "symbol": "AA"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc-test.arthera.net",
                "pagination": {
                    "maxBlockRange": 10000
                }
            }
        ]
    },
    "avalanche": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/mainnet/evm/43114/etherscan/api",
                "family": "routescan",
                "name": "SnowTrace",
                "url": "https://snowtrace.io"
            }
        ],
        "blocks": {
            "confirmations": 3,
            "estimateBlockTime": 2,
            "reorgPeriod": 3
        },
        "chainId": 43114,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Avalanche",
        "domainId": 43114,
        "gasCurrencyCoinGeckoId": "avalanche-2",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-avalanche.safe.global/",
        "name": "avalanche",
        "nativeToken": {
            "decimals": 18,
            "name": "Avalanche",
            "symbol": "AVAX"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ankr.com/avalanche"
            },
            {
                "http": "https://api.avax.network/ext/bc/C/rpc",
                "pagination": {
                    "maxBlockRange": 100000,
                    "minBlockNumber": 6765067
                }
            }
        ]
    },
    "base": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.basescan.org/api",
                "family": "etherscan",
                "name": "BaseScan",
                "url": "https://basescan.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 8453,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Base",
        "domainId": 8453,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-base.safe.global/",
        "name": "base",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://base.publicnode.com/"
            },
            {
                "http": "https://mainnet.base.org"
            },
            {
                "http": "https://base.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "basesepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.basescan.org/api",
                "family": "etherscan",
                "name": "BaseScan",
                "url": "https://sepolia.basescan.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 84532,
        "displayName": "Base Sepolia",
        "domainId": 84532,
        "isTestnet": true,
        "name": "basesepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia.base.org"
            },
            {
                "http": "https://base-sepolia-rpc.publicnode.com"
            }
        ]
    },
    "blast": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/mainnet/evm/81457/etherscan/api",
                "family": "routescan",
                "name": "Blast Explorer",
                "url": "https://blastexplorer.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 81457,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Blast",
        "domainId": 81457,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.blast-safe.io",
        "name": "blast",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.blast.io"
            }
        ],
        "technicalStack": "other"
    },
    "bob": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.gobob.xyz/api",
                "family": "blockscout",
                "name": "BOB Explorer",
                "url": "https://explorer.gobob.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 60808,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "BOB",
        "domainId": 60808,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.safe.gobob.xyz",
        "name": "bob",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.gobob.xyz"
            }
        ],
        "technicalStack": "other"
    },
    "bsc": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.bscscan.com/api",
                "family": "etherscan",
                "name": "BscScan",
                "url": "https://bscscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 15
        },
        "chainId": 56,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Binance Smart Chain",
        "displayNameShort": "Binance",
        "domainId": 56,
        "gasCurrencyCoinGeckoId": "binancecoin",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-bsc.safe.global/",
        "name": "bsc",
        "nativeToken": {
            "decimals": 18,
            "name": "BNB",
            "symbol": "BNB"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.ankr.com/bsc"
            },
            {
                "http": "https://bsc.drpc.org"
            },
            {
                "http": "https://bscrpc.com"
            }
        ]
    },
    "bsctestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-testnet.bscscan.com/api",
                "family": "etherscan",
                "name": "BscScan",
                "url": "https://testnet.bscscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 9
        },
        "chainId": 97,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "BSC Testnet",
        "domainId": 97,
        "isTestnet": true,
        "name": "bsctestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "BNB",
            "symbol": "BNB"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://bsc-testnet.publicnode.com"
            },
            {
                "http": "https://bsc-testnet.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "celo": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.celoscan.io/api",
                "family": "etherscan",
                "name": "CeloScan",
                "url": "https://celoscan.io"
            },
            {
                "apiUrl": "https://explorer.celo.org/mainnet/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://explorer.celo.org"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 0
        },
        "chainId": 42220,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Celo",
        "domainId": 42220,
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-celo.safe.global/",
        "name": "celo",
        "nativeToken": {
            "decimals": 18,
            "name": "CELO",
            "symbol": "CELO"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://forno.celo.org"
            }
        ]
    },
    "chiado": {
        "blockExplorers": [
            {
                "apiUrl": "https://gnosis-chiado.blockscout.com/api",
                "family": "blockscout",
                "name": "GnosisScan",
                "url": "https://gnosis-chiado.blockscout.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 14
        },
        "chainId": 10200,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Chiado",
        "domainId": 10200,
        "isTestnet": true,
        "name": "chiado",
        "nativeToken": {
            "decimals": 18,
            "name": "xDai",
            "symbol": "xDai"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://gnosis-chiado.publicnode.com"
            }
        ]
    },
    "connextsepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://connext-sepolia.blockscout.com/api",
                "family": "blockscout",
                "name": "Connext Explorer",
                "url": "https://connext-sepolia.blockscout.com"
            }
        ],
        "chainId": 6398,
        "deployer": {
            "name": "Everclear",
            "url": "https://everclear.org"
        },
        "displayName": "Connext Sepolia",
        "domainId": 6398,
        "isTestnet": true,
        "name": "connextsepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.connext-sepolia.gelato.digital"
            }
        ]
    },
    "eclipsetestnet": {
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 239092742,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Eclipse Testnet",
        "domainId": 239092742,
        "isTestnet": true,
        "name": "eclipsetestnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://testnet.dev2.eclipsenetwork.xyz"
            }
        ]
    },
    "endurance": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer-endurance.fusionist.io/api",
                "family": "blockscout",
                "name": "Endurance Explorer",
                "url": "https://explorer-endurance.fusionist.io"
            }
        ],
        "blocks": {
            "confirmations": 7,
            "estimateBlockTime": 12,
            "reorgPeriod": 14
        },
        "chainId": 648,
        "displayName": "Endurance",
        "domainId": 648,
        "name": "endurance",
        "nativeToken": {
            "decimals": 18,
            "name": "ACE",
            "symbol": "ACE"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc-endurance.fusionist.io"
            }
        ]
    },
    "ethereum": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://etherscan.io"
            },
            {
                "apiUrl": "https://eth.blockscout.com/api",
                "family": "blockscout",
                "name": "Blockscout",
                "url": "https://blockscout.com/eth/mainnet"
            }
        ],
        "blocks": {
            "confirmations": 7,
            "estimateBlockTime": 13,
            "reorgPeriod": 14
        },
        "chainId": 1,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Ethereum",
        "domainId": 1,
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-mainnet.safe.global/",
        "name": "ethereum",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum.publicnode.com"
            },
            {
                "http": "https://cloudflare-eth.com"
            }
        ]
    },
    "fraxtal": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.fraxscan.com/api",
                "family": "etherscan",
                "name": "Fraxscan",
                "url": "https://fraxscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 252,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Fraxtal",
        "domainId": 252,
        "gasCurrencyCoinGeckoId": "frax-ether",
        "name": "fraxtal",
        "nativeToken": {
            "decimals": 18,
            "name": "Frax Ether",
            "symbol": "frxETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.frax.com"
            }
        ]
    },
    "fuji": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.routescan.io/v2/network/testnet/evm/43113/etherscan/api",
                "family": "etherscan",
                "name": "SnowTrace",
                "url": "https://testnet.snowtrace.io"
            }
        ],
        "blocks": {
            "confirmations": 3,
            "estimateBlockTime": 2,
            "reorgPeriod": 3
        },
        "chainId": 43113,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Fuji",
        "domainId": 43113,
        "isTestnet": true,
        "name": "fuji",
        "nativeToken": {
            "decimals": 18,
            "name": "Avalanche",
            "symbol": "AVAX"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://api.avax-test.network/ext/bc/C/rpc",
                "pagination": {
                    "maxBlockRange": 2048
                }
            }
        ]
    },
    "fuse": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.fuse.io/api",
                "family": "etherscan",
                "name": "FuseExplorer",
                "url": "https://explorer.fuse.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5
        },
        "chainId": 122,
        "deployer": {
            "name": "Fuse",
            "url": "https://www.fuse.io"
        },
        "displayName": "Fuse",
        "domainId": 122,
        "gasCurrencyCoinGeckoId": "fuse-network-token",
        "name": "fuse",
        "nativeToken": {
            "decimals": 18,
            "name": "FUSE",
            "symbol": "FUSE"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.fuse.io"
            }
        ]
    },
    "gnosis": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.gnosisscan.io/api",
                "family": "etherscan",
                "name": "GnosisScan",
                "url": "https://gnosisscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 14
        },
        "chainId": 100,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Gnosis",
        "domainId": 100,
        "gasCurrencyCoinGeckoId": "xdai",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-gnosis-chain.safe.global/",
        "name": "gnosis",
        "nativeToken": {
            "decimals": 18,
            "name": "xDai",
            "symbol": "xDai"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.gnosischain.com",
                "pagination": {
                    "maxBlockRange": 10000,
                    "minBlockNumber": 25997478
                }
            }
        ]
    },
    "heneztestnet": {
        "name": "heneztestnet",
        "displayName": "Henez Testnet",
        "chainId": 91111,
        "domainId": 91111,
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://henez-testnet.rpc.caldera.xyz/http"
            }
        ],
        "nativeToken": {
            "symbol": "ETH",
            "name": "Ether",
            "decimals": 18
        },
        "isTestnet": true
    },
    "holesky": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-holesky.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://holesky.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 13,
            "reorgPeriod": 2
        },
        "chainId": 17000,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Holesky",
        "domainId": 17000,
        "isTestnet": true,
        "name": "holesky",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum-holesky-rpc.publicnode.com"
            }
        ]
    },
    "inevm": {
        "blockExplorers": [
            {
                "apiUrl": "https://inevm.calderaexplorer.xyz/api",
                "family": "blockscout",
                "name": "Caldera inEVM Explorer",
                "url": "https://inevm.calderaexplorer.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 2525,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Injective EVM",
        "displayNameShort": "inEVM",
        "domainId": 2525,
        "gasCurrencyCoinGeckoId": "injective-protocol",
        "name": "inevm",
        "nativeToken": {
            "decimals": 18,
            "name": "Injective",
            "symbol": "INJ"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://inevm.calderachain.xyz/http"
            }
        ]
    },
    "injective": {
        "bech32Prefix": "inj",
        "blockExplorers": [],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 10
        },
        "chainId": "injective-1",
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Injective",
        "domainId": 6909546,
        "gasCurrencyCoinGeckoId": "injective-protocol",
        "grpcUrls": [
            {
                "http": "sentry.chain.grpc.injective.network:443"
            }
        ],
        "name": "injective",
        "nativeToken": {
            "decimals": 18,
            "denom": "inj",
            "name": "Injective",
            "symbol": "INJ"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://sentry.lcd.injective.network:443"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://sentry.tm.injective.network:443"
            }
        ],
        "slip44": 118
    },
    "linea": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.lineascan.build/api",
                "family": "etherscan",
                "name": "LineaScan",
                "url": "https://lineascan.build"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 59144,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Linea",
        "domainId": 59144,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.safe.linea.build",
        "name": "linea",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.linea.build"
            }
        ]
    },
    "lukso": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.execution.mainnet.lukso.network/api",
                "family": "blockscout",
                "name": "LUKSO Mainnet Explorer",
                "url": "https://explorer.execution.mainnet.lukso.network"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 12,
            "reorgPeriod": 14
        },
        "chainId": 42,
        "deployer": {
            "name": "Hashi",
            "url": "https://crosschain-alliance.gitbook.io/hashi"
        },
        "displayName": "LUKSO",
        "domainId": 42,
        "name": "lukso",
        "nativeToken": {
            "decimals": 18,
            "name": "LYX",
            "symbol": "LYX"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://42.rpc.thirdweb.com"
            }
        ]
    },
    "luksotestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.explorer.execution.testnet.lukso.network/api",
                "family": "blockscout",
                "name": "LUKSO Testnet Explorer",
                "url": "https://explorer.execution.testnet.lukso.network"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 12,
            "reorgPeriod": 14
        },
        "chainId": 4201,
        "deployer": {
            "name": "Hashi",
            "url": "https://crosschain-alliance.gitbook.io/hashi"
        },
        "displayName": "LUKSO Testnet",
        "domainId": 4201,
        "isTestnet": true,
        "name": "luksotestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "LYXt",
            "symbol": "LYXt"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.testnet.lukso.network"
            }
        ]
    },
    "mantapacific": {
        "blockExplorers": [
            {
                "apiUrl": "https://pacific-explorer.manta.network/api",
                "family": "blockscout",
                "name": "Manta Pacific Explorer",
                "url": "https://pacific-explorer.manta.network"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 169,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Manta Pacific",
        "displayNameShort": "Manta",
        "domainId": 169,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.safe.manta.network",
        "isTestnet": false,
        "name": "mantapacific",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://pacific-rpc.manta.network/http"
            }
        ]
    },
    "mantle": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.mantle.xyz/api",
                "family": "blockscout",
                "name": "Mantle Mainnet Explorer",
                "url": "https://explorer.mantle.xyz"
            }
        ],
        "blocks": {
            "confirmations": 3,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 5000,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Mantle",
        "domainId": 5000,
        "gasCurrencyCoinGeckoId": "mantle",
        "gnosisSafeTransactionServiceUrl": "https://transaction.multisig.mantle.xyz",
        "name": "mantle",
        "nativeToken": {
            "decimals": 18,
            "name": "Mantle",
            "symbol": "MNT"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.mantle.xyz"
            }
        ],
        "technicalStack": "other"
    },
    "mintsepoliatest": {
        "blockExplorers": [
            {
                "apiUrl": "https://sepolia-testnet-explorer.mintchain.io/api/v2/",
                "family": "blockscout",
                "name": "Mint Sepolia Testnet explorer",
                "url": "https://sepolia-testnet-explorer.mintchain.io"
            }
        ],
        "chainId": 1687,
        "displayName": "Mint Sepolia Testnet",
        "domainId": 1687,
        "isTestnet": true,
        "name": "mintsepoliatest",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia-testnet-rpc.mintchain.io"
            }
        ]
    },
    "mode": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.mode.network/api",
                "family": "blockscout",
                "name": "Mode Explorer",
                "url": "https://explorer.mode.network"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 34443,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Mode",
        "domainId": 34443,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction-mode.safe.optimism.io",
        "name": "mode",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://mainnet.mode.network"
            }
        ],
        "technicalStack": "other"
    },
    "moonbeam": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-moonbeam.moonscan.io/api",
                "family": "etherscan",
                "name": "MoonScan",
                "url": "https://moonscan.io"
            }
        ],
        "blocks": {
            "confirmations": 2,
            "estimateBlockTime": 12,
            "reorgPeriod": 2
        },
        "chainId": 1284,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Moonbeam",
        "domainId": 1284,
        "gnosisSafeTransactionServiceUrl": "https://transaction.multisig.moonbeam.network",
        "name": "moonbeam",
        "nativeToken": {
            "decimals": 18,
            "name": "GLMR",
            "symbol": "GLMR"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.api.moonbeam.network"
            }
        ]
    },
    "nautilus": {
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 1
        },
        "chainId": 22222,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Nautilus",
        "domainId": 22222,
        "name": "nautilus",
        "nativeToken": {
            "decimals": 18,
            "name": "Zebec",
            "symbol": "ZBC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://api.nautilus.nautchain.xyz"
            }
        ]
    },
    "neutron": {
        "bech32Prefix": "neutron",
        "blockExplorers": [
            {
                "apiUrl": "https://www.mintscan.io/neutron",
                "family": "other",
                "name": "Mintscan",
                "url": "https://www.mintscan.io/neutron"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": "neutron-1",
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Neutron",
        "domainId": 1853125230,
        "gasCurrencyCoinGeckoId": "neutron-3",
        "grpcUrls": [
            {
                "http": "grpc-kralum.neutron-1.neutron.org:80"
            }
        ],
        "isTestnet": false,
        "name": "neutron",
        "nativeToken": {
            "decimals": 6,
            "denom": "untrn",
            "name": "Neutron",
            "symbol": "NTRN"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://rest-lb.neutron.org"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://rpc-kralum.neutron-1.neutron.org"
            }
        ],
        "slip44": 118,
        "transactionOverrides": {
            "gasPrice": "0.0075"
        }
    },
    "optimism": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-optimistic.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://optimistic.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 10,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Optimism",
        "domainId": 10,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-optimism.safe.global/",
        "name": "optimism",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://mainnet.optimism.io"
            }
        ]
    },
    "optimismsepolia": {
        "name": "optimismsepolia",
        "displayName": "Optimism Sepolia",
        "chainId": 11155420,
        "domainId": 11155420,
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia.optimism.io"
            }
        ],
        "nativeToken": {
            "symbol": "ETH",
            "name": "Ether",
            "decimals": 18
        },
        "isTestnet": true
    },
    "osmosis": {
        "bech32Prefix": "osmo",
        "blockExplorers": [
            {
                "apiUrl": "https://www.mintscan.io/osmosis",
                "family": "other",
                "name": "Mintscan",
                "url": "https://www.mintscan.io/osmosis"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": "osmosis-1",
        "deployer": {
            "name": "Mitosis",
            "url": "https://mitosis.org"
        },
        "displayName": "Osmosis",
        "domainId": 875,
        "gasCurrencyCoinGeckoId": "osmosis",
        "grpcUrls": [
            {
                "http": "osmosis-grpc.publicnode.com:443"
            }
        ],
        "isTestnet": false,
        "name": "osmosis",
        "nativeToken": {
            "decimals": 6,
            "denom": "uosmo",
            "name": "Osmosis",
            "symbol": "OSMO"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://osmosis-rest.publicnode.com"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://osmosis-rpc.publicnode.com"
            }
        ],
        "slip44": 118,
        "transactionOverrides": {
            "gasPrice": "0.025"
        }
    },
    "plumetestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://plume-testnet.explorer.caldera.xyz/api",
                "family": "blockscout",
                "name": "Plume Testnet Explorer",
                "url": "https://plume-testnet.explorer.caldera.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 0
        },
        "chainId": 161221135,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Plume Testnet",
        "domainId": 161221135,
        "index": {
            "from": 5284139
        },
        "isTestnet": true,
        "name": "plumetestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://plume-testnet.rpc.caldera.xyz/http"
            }
        ],
        "technicalStack": "arbitrumnitro"
    },
    "polygon": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.polygonscan.com/api",
                "family": "etherscan",
                "name": "PolygonScan",
                "url": "https://polygonscan.com"
            }
        ],
        "blocks": {
            "confirmations": 200,
            "estimateBlockTime": 2,
            "reorgPeriod": 256
        },
        "chainId": 137,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Polygon",
        "domainId": 137,
        "gasCurrencyCoinGeckoId": "matic-network",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-polygon.safe.global/",
        "name": "polygon",
        "nativeToken": {
            "decimals": 18,
            "name": "Matic",
            "symbol": "MATIC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://polygon-bor.publicnode.com"
            },
            {
                "http": "https://polygon-rpc.com"
            },
            {
                "http": "https://rpc.ankr.com/polygon"
            }
        ]
    },
    "polygonzkevm": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-zkevm.polygonscan.com/api",
                "family": "etherscan",
                "name": "PolygonScan",
                "url": "https://zkevm.polygonscan.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 10,
            "reorgPeriod": 1
        },
        "chainId": 1101,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Polygon zkEVM",
        "displayNameShort": "zkEVM",
        "domainId": 1101,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-zkevm.safe.global/",
        "name": "polygonzkevm",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://zkevm-rpc.com"
            },
            {
                "http": "https://rpc.ankr.com/polygon_zkevm"
            }
        ]
    },
    "proteustestnet": {
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 1
        },
        "chainId": 88002,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Proteus Testnet",
        "domainId": 88002,
        "isTestnet": true,
        "name": "proteustestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "Zebec",
            "symbol": "ZBC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://api.proteus.nautchain.xyz/solana"
            }
        ]
    },
    "redstone": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.redstone.xyz/api",
                "family": "blockscout",
                "name": "Redstone Explorer",
                "url": "https://explorer.redstone.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 0
        },
        "chainId": 690,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Redstone",
        "domainId": 690,
        "gasCurrencyCoinGeckoId": "ethereum",
        "name": "redstone",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.redstonechain.com"
            }
        ]
    },
    "scroll": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.scrollscan.com/api",
                "family": "etherscan",
                "name": "Scroll Explorer",
                "url": "https://scrollscan.com/"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 534352,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Scroll",
        "domainId": 534352,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://safe-transaction-scroll.safe.global",
        "name": "scroll",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://scroll.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "scrollsepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.scrollscan.com/api",
                "family": "etherscan",
                "name": "Scroll Explorer",
                "url": "https://sepolia.scrollscan.dev/"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 3,
            "reorgPeriod": 1
        },
        "chainId": 534351,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Scroll Sepolia",
        "domainId": 534351,
        "isTestnet": true,
        "name": "scrollsepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://sepolia-rpc.scroll.io"
            }
        ]
    },
    "sei": {
        "blockExplorers": [
            {
                "apiUrl": "https://seitrace.com/pacific-1/api",
                "family": "etherscan",
                "name": "Seitrace",
                "url": "https://seitrace.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1,
            "reorgPeriod": 1
        },
        "chainId": 1329,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Sei",
        "domainId": 1329,
        "gasCurrencyCoinGeckoId": "sei-network",
        "name": "sei",
        "nativeToken": {
            "decimals": 18,
            "name": "Sei",
            "symbol": "SEI"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://evm-rpc.sei-apis.com"
            }
        ]
    },
    "sepolia": {
        "blockExplorers": [
            {
                "apiUrl": "https://api-sepolia.etherscan.io/api",
                "family": "etherscan",
                "name": "Etherscan",
                "url": "https://sepolia.etherscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 13,
            "reorgPeriod": 2
        },
        "chainId": 11155111,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Sepolia",
        "domainId": 11155111,
        "isTestnet": true,
        "name": "sepolia",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://ethereum-sepolia.publicnode.com"
            },
            {
                "http": "https://ethereum-sepolia.blockpi.network/v1/rpc/public"
            },
            {
                "http": "https://rpc.sepolia.org"
            }
        ]
    },
    "sketchpad": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.sketchpad-1.forma.art/api",
                "family": "blockscout",
                "name": "Forma Explorer",
                "url": "https://explorer.sketchpad-1.forma.art"
            }
        ],
        "chainId": 984123,
        "deployer": {
            "name": "Codecrafting Labs",
            "url": "https://cclabs.tech"
        },
        "displayName": "Forma Sketchpad",
        "displayNameShort": "Sketchpad",
        "domainId": 984123,
        "isTestnet": true,
        "name": "sketchpad",
        "nativeToken": {
            "decimals": 18,
            "name": "TIA",
            "symbol": "TIA"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.sketchpad-1.forma.art"
            }
        ]
    },
    "solana": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.solana.com?cluster=mainnet-beta",
                "family": "other",
                "name": "Solana Explorer",
                "url": "https://explorer.solana.com?cluster=mainnet-beta"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 1399811149,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Solana",
        "domainId": 1399811149,
        "name": "solana",
        "nativeToken": {
            "decimals": 9,
            "name": "Sol",
            "symbol": "SOL"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://api.mainnet-beta.solana.com"
            }
        ]
    },
    "solanadevnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.solana.com?cluster=devnet",
                "family": "other",
                "name": "Solana Explorer",
                "url": "https://explorer.solana.com?cluster=devnet"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 1399811151,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Solana Devnet",
        "displayNameShort": "Sol Devnet",
        "domainId": 1399811151,
        "isTestnet": true,
        "name": "solanadevnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Sol",
            "symbol": "SOL"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://api.devnet.solana.com"
            }
        ]
    },
    "solanatestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.solana.com?cluster=testnet",
                "family": "other",
                "name": "Solana Explorer",
                "url": "https://explorer.solana.com?cluster=testnet"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 0.4,
            "reorgPeriod": 0
        },
        "chainId": 1399811150,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Solana Testnet",
        "displayNameShort": "Sol Testnet",
        "domainId": 1399811150,
        "isTestnet": true,
        "name": "solanatestnet",
        "nativeToken": {
            "decimals": 9,
            "name": "Sol",
            "symbol": "SOL"
        },
        "protocol": "sealevel",
        "rpcUrls": [
            {
                "http": "https://api.testnet.solana.com"
            }
        ]
    },
    "stride": {
        "bech32Prefix": "stride",
        "blockExplorers": [
            {
                "apiUrl": "https://www.mintscan.io/stride",
                "family": "other",
                "name": "Mintscan",
                "url": "https://www.mintscan.io/stride"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 5,
            "reorgPeriod": 1
        },
        "chainId": "stride-1",
        "deployer": {
            "name": "Stride Labs",
            "url": "https://www.stride.zone"
        },
        "displayName": "Stride",
        "domainId": 745,
        "gasCurrencyCoinGeckoId": "stride",
        "grpcUrls": [
            {
                "http": "stride-grpc.polkachu.com:12290"
            }
        ],
        "isTestnet": false,
        "name": "stride",
        "nativeToken": {
            "decimals": 6,
            "denom": "ustrd",
            "name": "Stride",
            "symbol": "STRD"
        },
        "protocol": "cosmos",
        "restUrls": [
            {
                "http": "https://stride-api.polkachu.com"
            }
        ],
        "rpcUrls": [
            {
                "http": "https://stride-rpc.polkachu.com"
            }
        ],
        "slip44": 118,
        "transactionOverrides": {
            "gasPrice": "0.0025"
        }
    },
    "superpositiontestnet": {
        "blockExplorers": [
            {
                "apiUrl": "https://testnet-explorer.superposition.so/api",
                "family": "blockscout",
                "name": "CatScan",
                "url": "https://testnet-explorer.superposition.so"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 1
        },
        "chainId": 98985,
        "displayName": "Superposition Testnet",
        "domainId": 98985,
        "isTestnet": true,
        "name": "superpositiontestnet",
        "nativeToken": {
            "decimals": 18,
            "name": "Superposition",
            "symbol": "SPN"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://testnet-rpc.superposition.so"
            }
        ]
    },
    "taiko": {
        "blockExplorers": [
            {
                "apiUrl": "https://api.taikoscan.io/api",
                "family": "etherscan",
                "name": "Taikoscan",
                "url": "https://taikoscan.io"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 12,
            "reorgPeriod": 1
        },
        "chainId": 167000,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Taiko",
        "domainId": 167000,
        "gasCurrencyCoinGeckoId": "ethereum",
        "gnosisSafeTransactionServiceUrl": "https://transaction.safe.taiko.xyz",
        "name": "taiko",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.mainnet.taiko.xyz"
            }
        ],
        "technicalStack": "other"
    },
    "viction": {
        "blockExplorers": [
            {
                "apiUrl": "https://www.vicscan.xyz/api",
                "family": "other",
                "name": "Vicscan",
                "url": "https://www.vicscan.xyz"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 0
        },
        "chainId": 88,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "Viction",
        "domainId": 88,
        "gasCurrencyCoinGeckoId": "tomochain",
        "name": "viction",
        "nativeToken": {
            "decimals": 18,
            "name": "Viction",
            "symbol": "VIC"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.tomochain.com"
            },
            {
                "http": "https://viction.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "zetachain": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.zetachain.com",
                "family": "other",
                "name": "ZetaScan",
                "url": "https://explorer.zetachain.com"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 6,
            "reorgPeriod": 0
        },
        "chainId": 7000,
        "deployer": {
            "name": "Abacus Works",
            "url": "https://www.hyperlane.xyz"
        },
        "displayName": "ZetaChain",
        "domainId": 7000,
        "gasCurrencyCoinGeckoId": "zetachain",
        "name": "zetachain",
        "nativeToken": {
            "decimals": 18,
            "name": "ZetaChain",
            "symbol": "ZETA"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://zetachain-evm.blockpi.network/v1/rpc/public"
            },
            {
                "http": "https://zetachain-athens-evm.blockpi.network/v1/rpc/public"
            }
        ]
    },
    "zora": {
        "blockExplorers": [
            {
                "apiUrl": "https://explorer.zora.energy/api",
                "family": "blockscout",
                "name": "Zora Explorer",
                "url": "https://explorer.zora.energy"
            }
        ],
        "blocks": {
            "confirmations": 1,
            "estimateBlockTime": 2,
            "reorgPeriod": 1
        },
        "chainId": 7777777,
        "deployer": {
            "email": "merklylabs@proton.me",
            "name": "Merkly Labs",
            "url": "https://merkly.com"
        },
        "displayName": "Zora",
        "domainId": 7777777,
        "gasCurrencyCoinGeckoId": "ethereum",
        "name": "zora",
        "nativeToken": {
            "decimals": 18,
            "name": "Ether",
            "symbol": "ETH"
        },
        "protocol": "ethereum",
        "rpcUrls": [
            {
                "http": "https://rpc.zora.energy"
            }
        ]
    }
};
